.TemplatesSearchCatalog {
	padding-top:18px;
	padding-bottom:2px;
	padding-left:19px;
}

.TemplatesSearchCatalogContent {
	width:177px;
}

.TemplatesSearchCatalogContent INPUT {
	width:110px;
	font-family:Arial;
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:4px;
	color: #333333;
}

.TemplatesSearchCatalogContent INPUT.searchPlaceHolder {
	color: #bbbbbb;
}

.TemplatesSearchCatalogContent TABLE {
	width:176px;
}

.TemplatesSearchCatalogContent INPUT.btnSearch {
	background : url(../Pictures/bg_search.png) no-repeat right 0px;
	width:66px;
	height: 24px;
	cursor:pointer;
	border-style:none;
	color:#FFFFFF;
	font-family:Arial;
	font-size:10px;
	text-transform: uppercase;
	padding:0px;
}

.TemplatesSearchCatalogContent INPUT.hover {
	background : url(../Pictures/bg_search.png) no-repeat right -24px;
}